@charset "utf-8";
/*--------kenny css set THE BEGINNING-----------*/
body {
  background-color: white;
  min-width: 320px;
  -ms-overflow-style: scrollbar;
}
body section a,
body section a:link,
body section a:active,
body section a:hover,
body section a:visited {
  text-decoration: none;
}
body section h1 {
  font-size: 1.5em;
  letter-spacing: 3px;
  line-height: 150%;
  font-weight: normal;
  color: white;
  margin-top: 0;
  margin-bottom: 0;
}
body section h2 {
  font-size: 1.2em;
  letter-spacing: 1px;
  line-height: 150%;
  font-weight: normal;
  color: #595856;
  margin-top: 0;
  margin-bottom: 0;
}
body section h3 {
  font-size: 1.5em;
  letter-spacing: 1px;
  line-height: 150%;
  font-weight: normal;
  color: #595856;
  margin-top: 1em;
  margin-bottom: 1em;
}
body section h4 {
  font-size: 1em;
  letter-spacing: 3px;
  line-height: 150%;
  font-weight: normal;
  color: #595856;
  margin-top: 1em;
  margin-bottom: 1em;
}
body section p {
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 170%;
  font-weight: normal;
  color: #595856;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0 0.4em;
}
body section button {
  border-style: none;
  outline: none;
}
body section button.btn {
  width: 90%;
  margin: 0.5em 0.3em;
  padding: 0 12px;
  background-color: #6CB0A2;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 2px;
  -moz-transition: all 100ms;
  -o-transition: all 100ms;
  -webkit-transition: all 100ms;
  transition: all 100ms;
}
body section button.btn h3 {
  margin: 0.3em 0;
  font-size: 1.3em;
  color: white;
  letter-spacing: 2px;
}
body section button.btn:hover {
  background-color: #4da08f;
}
body section button.btn:active {
  background-color: #4da08f;
}
body section a {
  outline: none;
}
body section table {
  min-width: 300px;
}
body .no-padding {
  padding-left: 0;
  padding-right: 0;
}
body .no-margin {
  margin-left: 0;
  margin-right: 0;
}
body .container-w1920 {
  max-width: 1920px;
  margin: 0 auto;
}
body section h1,
body section h2,
body section h3,
body section h4,
body section h5,
body section p {
  overflow-wrap: break-word;
  word-wrap: break-word;
  font-family: Arial, "Microsoft JhengHei", "Microsoft YaHei", "Lucida Sans Unicode", Helvetica, Verdana, Tahoma, sans-serif;
}
body *:focus {
  outline: none;
}
body .buy-btn-active {
  background-color: #e35585 !important;
  cursor: default;
}
body .arrow-opened {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 10px solid #FFFFFF;
}
body .arrow-closed {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 10px solid #FFFFFF;
}
body .invisible {
  visibility: none;
}
body .vis-hidden {
  visibility: none;
}
body .show {
  display: block !important;
}
body .menu-active {
  background-color: red;
}
body .slick-track {
  min-width: 100%;
}
body .slick-dots {
  bottom: -35px;
}
body .slick-dots li button:before {
  font-size: 46px;
  color: #CCD4C9;
  opacity: 0.7;
  font-family: arial;
}
body .slick-dots li.slick-active button:before {
  color: #B0CE52;
}
body .slick-current figure {
  border-color: #24b1e6 !important;
}
body .slick-prev {
  left: -40px;
}
body .slick-next {
  right: -10px;
}
body .slick-prev:before {
  content: "\f053";
  font-family: FontAwesome;
  font-size: 26px;
  color: #afaeae;
  padding: 1em 0.2em 1em 0.8em;
}
body .slick-next:before {
  content: "\f054";
  font-family: 'FontAwesome';
  font-size: 26px;
  color: #afaeae;
  padding: 1em 1em 0.2em 0.8em;
}
body .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
body .col,
body .col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
body .col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
body .col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
body .flex-v-align {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
body .buy-popup-margin {
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  margin-top: 66px !important;
}
body .indent-active {
  text-indent: -16px;
}
/*--------kenny css set THE END-----------*/
/* -----------------mobile------------------*/
body section#prod-top-sec {
  font-size: 16px;
  display: block;
}
body section#prod-top-sec div.container div.breadcbs-block {
  display: block;
  margin-top: 1em;
  margin-left: 4px;
}
body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs {
  margin-bottom: 10px;
}
body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs li {
  display: inline-block;
  font-weight: bold;
  color: #738E65;
}
body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs li a {
  color: #738E65;
  font-weight: normal;
}
body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs li a:hover {
  color: #41B370;
}
body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs span {
  color: #738E65;
  font-weight: normal;
}
body section#prod-top-sec div.container div.album-area {
  display: block;
  margin-bottom: 2em;
}
body section#prod-top-sec div.container div.album-area div.album-block {
  display: block;
  max-width: 440px;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box {
  display: block;
  height: 350px;
  position: relative;
  border: 1px solid #C0D2B8;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider figure {
  visibility: hidden;
  height: 350px;
  width: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider figure img {
  visibility: hidden;
  width: 80%;
  max-width: 330px;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider ul.slick-dots {
  display: block;
  position: relative;
  top: 0.5em;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.ribbon {
  position: absolute;
  top: 0;
  left: 0;
}
body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.ribbon img {
  max-width: 100px;
}
body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list {
  display: none;
}
body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list li figure {
  cursor: pointer;
}
body section#prod-top-sec div.container div.theme-area {
  margin: 1em 0;
}
body section#prod-top-sec div.container div.theme-area div.prod-intro-block {
  margin: 0.5em 0;
}
body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.title-box {
  background-color: #40B270;
}
body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.title-box h1 {
  text-align: center;
}
body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.content-box {
  background-color: #E4F2E5;
}
body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.content-box h2 {
  padding: 1em 0.5em;
  font-size: 1.1em;
}
body section#prod-top-sec div.container div.theme-area div.button-block {
  margin: 0.5em 0;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li {
  display: inline-block;
  padding: 0;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div.button-box a {
  outline: none;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div.button-box a button {
  border-style: none;
  outline: none;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn a {
  outline: none;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn a button {
  background-color: #F178A1;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn a button:hover {
  background-color: #e35585;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn a button:active {
  background-color: #e35585;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 50;
  overflow-x: hidden;
  overflow-y: auto;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area {
  width: 100%;
  height: 100%;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block {
  position: relative;
  background-color: rgba(255, 255, 255, 0.9);
  width: 300px;
  margin: 0 auto;
  margin-bottom: 2em;
  text-align: center;
  z-index: 60;
  border: none 5px #000000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block div#closeBtn {
  display: inline-block;
  position: absolute;
  top: -24px;
  right: -22px;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block div#closeBtn img {
  width: 3em;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block ul#popup-list {
  margin: 1.3em;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block ul#popup-list a {
  display: block;
  background-color: #f077a0;
  border-bottom: 1px solid white;
  padding: 0.5em;
  font-size: 1.3em;
  color: #3c3c3c;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block ul#popup-list a li {
  color: white;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block ul#popup-list a:hover {
  background-color: #FC8595;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.popup-area div#popup-block ul#popup-list a:hover li {
  color: #FFFF01;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-popup div.black-overlay {
  display: none;
  width: 100%;
  height: 100%;
  z-index: 20;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  bottom: 0;
  position: fixed;
  left: 0;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu {
  display: none;
  position: absolute;
  width: 100%;
  top: 48px;
  left: 4px;
  z-index: 40;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list {
  display: block;
  background-color: #F078A1;
  margin-right: 1.15em;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list a {
  display: block;
  text-align: center;
  padding: 0.6em 0.3em;
  border-bottom: 1px solid white;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list a li {
  color: white;
  font-size: 1.2em;
  line-height: 150%;
  text-align: center;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list a:hover {
  background-color: #FC8595;
}
body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list a:hover li {
  color: #FFFF01;
}
body section#pc-menu-sec {
  font-size: 16px;
  display: none;
}
body section#prod-middle-sec {
  font-size: 16px;
}
body section#prod-middle-sec h2 {
  color: white;
  text-align: center;
}
body section#prod-middle-sec div.container ul.block-list li div.block {
  border-bottom: 1px solid #DDD;
}
body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box {
  display: table;
  width: 100%;
  padding-top: 3px;
  padding-bottom: 3px;
}
body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.arrow-box {
  display: table-cell;
  width: 3em;
  vertical-align: middle;
  text-align: center;
  border-right: 2px solid rgba(255, 255, 255, 0.54);
}
body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.arrow-box div.arrow {
  display: inline-block;
  text-align: center;
  width: 0;
  height: 0;
}
body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.title-box {
  display: table-cell;
}
body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.title-box h2 {
  padding: 0.4em 0;
}
body section#prod-middle-sec div.container ul.block-list li div.block div.content-area {
  display: none;
  padding: 1em 0;
}
body section#prod-middle-sec div.container ul.block-list li div#overview a div.block-title-box {
  background-color: #15819B;
}
body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area {
  padding: 0.8em;
}
body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area div.content-box {
  overflow: auto;
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 180%;
  color: gray;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-family: Arial, "Microsoft JhengHei", "Microsoft YaHei", "Lucida Sans Unicode", Helvetica, Verdana, Tahoma, sans-serif;
}
body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area div.content-box div.overview-item {
  display: block;
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 180%;
  color: gray;
  font-family: Arial, "Microsoft JhengHei", "Microsoft YaHei", "Lucida Sans Unicode", Helvetica, Verdana, Tahoma, sans-serif;
}
body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area div.content-box div.overview-item div {
  display: block;
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 180%;
  color: gray;
  padding-bottom: 0.5em;
  font-family: Arial, "Microsoft JhengHei", "Microsoft YaHei", "Lucida Sans Unicode", Helvetica, Verdana, Tahoma, sans-serif;
  /*text-intent*/
  padding-left: 19px;
}
body section#prod-middle-sec div.container ul.block-list li div#features a div.block-title-box {
  background-color: #0F90A3;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box {
  overflow: auto;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box h1,
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box h2,
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box h3,
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box h4 {
  color: #484b4e;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box ul {
  list-style-type: disc;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box ul li {
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 180%;
  font-weight: normal;
  color: #595856;
  padding: 0 0.4em;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box ol {
  list-style-type: decimal;
}
body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box ol li {
  font-size: 1em;
  letter-spacing: 1px;
  line-height: 180%;
  font-weight: normal;
  color: #595856;
  padding: 0 0.4em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications table {
  min-width: 300px;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications a div.block-title-box {
  background-color: #39B2C7;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box {
  overflow: auto;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list {
  width: 99%;
  margin: 0 auto;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks {
  display: block;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks div.title-box h2 {
  margin-bottom: 0.8em;
  position: relative;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks div.title-box h2 span {
  background: #fff;
  padding: 0 0.5em;
  z-index: 1;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks div.title-box h2:before {
  content: "";
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 95%;
  z-index: -1;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block div.title-box h2 {
  color: #38B2C9;
  margin-top: 0.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block div.title-box h2:before {
  border-top: 1px solid #38B2C9;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table {
  border-collapse: collapse;
  margin: 5px;
  margin-bottom: 1.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table thead tr th {
  background-color: #1D8294;
  color: white;
  padding: 0.4em;
  border: 1px solid white;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table thead tr th:first-child {
  width: 30%;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table tbody tr td {
  padding: 0.6em 0.4em;
  border: 1px solid white;
  font-size: 0.9em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table tbody tr td.spec-item {
  background-color: #CDEFF6;
  font-weight: bold;
  color: #484b4e;
  font-size: 0.9em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table tbody tr.spec-row:nth-child(odd) td:last-child {
  background-color: #E2F7FA;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table tbody tr.spec-row:nth-child(even) td:last-child {
  background-color: #F1F7F7;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table tbody tr.t-heading td {
  background-color: #9DE1E4;
  font-weight: bold;
  color: #484b4e;
  font-size: 0.9em;
  font-style: italic;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block div.title-box h2 {
  color: #336799;
  margin-top: 0.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block div.title-box h2:before {
  border-top: 1px solid #336799;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table {
  border-collapse: collapse;
  margin: 5px;
  margin-bottom: 1.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table thead tr th {
  background-color: #336799;
  color: white;
  padding: 0.4em;
  border: 1px solid white;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table thead tr th:first-child {
  width: 30%;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table tbody tr td {
  font-size: 0.9em;
  padding: 0.8em 0.4em;
  border: 1px solid white;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table tbody tr td:first-child {
  word-break: break-all;
  background-color: #CEE5F3;
  font-weight: bold;
  color: #484b4e;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table tbody tr td:nth-child(2) {
  font-size: 0.9em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table tbody tr:nth-child(odd) td:nth-child(2) {
  background-color: #F5FAFE;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table tbody tr:nth-child(even) td:nth-child(2) {
  background-color: #ECF4FF;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block div.title-box h2 {
  color: #01A29A;
  margin-top: 0.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block div.title-box h2:before {
  border-top: 1px solid #01A29A;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list {
  display: block;
  padding: 0 1em;
  margin-top: 1em;
  margin-bottom: 0.5em;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list li {
  background-color: #9DE1E4;
  padding: 0;
  border-bottom: 2px solid white;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list li:nth-child(even) {
  background-color: #CEEFF0;
}
body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list li p {
  margin: 0.3em 0;
  font-size: 0.7em;
  text-align: center;
  letter-spacing: 1px;
}
body section#prod-middle-sec div.container ul.block-list li div#materials a div.block-title-box {
  background-color: #5AC8D9;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab {
  padding: 0.8em 0.5em;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab div.resp-tabs-container div.resp-tab-content > ul li h3 {
  margin: 0.5em 0;
  font-size: 1.2em;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab div.resp-tabs-container div.resp-tab-content > ul li ul {
  color: #768ca5;
  list-style-type: none;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab div.resp-tabs-container div.resp-tab-content > ul li ul a li {
  margin: 0.8em 0;
  border-bottom: 1px solid rgba(201, 203, 202, 0.3);
  padding-bottom: 0.2em;
  padding-left: 1.1em;
  text-indent: -0.9em;
  color: #768ca5;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab div.resp-tabs-container div.resp-tab-content > ul li ul a li:hover {
  color: #4f6781;
}
body section#prod-middle-sec div.container ul.block-list li div#materials div.content-area div#horizontalTab div.resp-tabs-container div.resp-tab-content > ul li ul a li:before {
  content: '\2022';
  color: #768ca5;
  padding-right: 0.5em;
}
body section#prod-middle-sec div.container ul.block-list li div#news a div.block-title-box {
  background-color: #50D4E9;
}
body section#prod-middle-sec div.container ul.block-list li div#news div.content-area {
  padding: 0.8em;
}
body section#prod-middle-sec div.container ul.block-list li div#news div.content-area ul {
  color: #768ca5;
  list-style-type: none;
}
body section#prod-middle-sec div.container ul.block-list li div#news div.content-area ul a li {
  border-bottom: 1px solid rgba(201, 203, 202, 0.3);
  padding-bottom: 0.2em;
  padding-left: 1.2em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  text-indent: -0.9em;
  color: #768ca5;
}
body section#prod-middle-sec div.container ul.block-list li div#news div.content-area ul a li:before {
  content: '\2022';
  color: #768ca5;
  padding-right: 0.5em;
}
body section#prod-middle-sec div.container ul.block-list li div#news div.content-area ul a li:hover {
  color: #4f6781;
}
body section#prod-middle-sec div.container ul.block-list > li:nth-child(1) {
  border-left: 1px solid #16819b;
  border-right: 1px solid #16819b;
  border-bottom: 1px solid #16819b;
}
body section#prod-middle-sec div.container ul.block-list > li:nth-child(2) {
  border-left: 1px solid #0f91a4;
  border-right: 1px solid #0f91a4;
  border-bottom: 1px solid #0f91a4;
}
body section#prod-middle-sec div.container ul.block-list > li:nth-child(3) {
  border-left: 1px solid #39b2c8;
  border-right: 1px solid #39b2c8;
  border-bottom: 1px solid #39b2c8;
}
body section#prod-middle-sec div.container ul.block-list > li:nth-child(4) {
  border-left: 1px solid #5ac7d9;
  border-right: 1px solid #5ac7d9;
  border-bottom: 1px solid #5ac7d9;
}
body section#prod-middle-sec div.container ul.block-list > li:nth-child(5) {
  border-left: 1px solid #50d4ea;
  border-right: 1px solid #50d4ea;
  border-bottom: 1px solid #50d4ea;
}
body section#bottom-sec {
  font-size: 16px;
  margin-top: 1em;
}
body section#bottom-sec div.container-fluid div.title-box {
  background-color: #2EA7E0;
}
body section#bottom-sec div.container-fluid div.title-box h2 {
  color: white;
  text-align: center;
  padding: 0.4em 0;
}
body section#bottom-sec div.container {
  max-width: 580px;
  margin-top: 1em;
  margin-bottom: 2em;
}
body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure {
  width: 100%;
  text-align: center;
}
body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure div.pic-box {
  height: 100px;
  width: 100px;
  overflow: hidden;
  margin: 5px auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure div.pic-box img {
  width: 80%;
}
body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption div.h-line {
  border-bottom: 1px solid #0777c4;
  margin: 0 0.5em;
  margin-bottom: 0.5em;
}
body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption p {
  color: #036EB8;
  margin: 0;
  text-align: center;
  font-size: 0.7em;
}
/* -----------------490-----------------------------------*/
@media only screen and (min-width: 490px) {
  body section#prod-top-sec div.container div.album-area {
    text-align: center;
  }
  body section#prod-top-sec div.container div.album-area div.album-block {
    display: inline-block;
  }
}
/* -----------------Pad-----------------------------------*/
@media only screen and (min-width: 768px) {
  body section#prod-top-sec div.container div.breadcbs-block ul.breadcrumbs {
    margin-top: 2em;
  }
  body section#prod-top-sec div.container div.album-area {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
  }
  body section#prod-top-sec div.container div.album-area div.album-block {
    display: inline-block;
  }
  body section#prod-top-sec div.container div.album-area div.album-block div.album-box {
    height: 400px;
    padding-top: 1.3em;
  }
  body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider div.slick-track {
    width: 400px;
    display: inline-block;
  }
  body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider div.slick-track figure {
    width: 400px;
  }
  body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider ul.slick-dots {
    margin-top: 2em;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.title-box h1 {
    padding: 0.4em 0;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.content-box h2 {
    padding: 1.1em 2em;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block div.content-area {
    padding: 1em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area {
    padding: 2em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area ul.spec-block-list li div.hardware-block table.spec-table {
    width: 99%;
    margin: 16px;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area ul.spec-block-list li div.ordering-block table.info-table {
    width: 99%;
    margin: 16px;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area ul.spec-block-list li div.package-block ul.package-list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area ul.spec-block-list li div.package-block ul.package-list li {
    min-height: 2.5em;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area ul.spec-block-list li div.package-block ul.package-list li p {
    line-height: 100%;
  }
  body section#prod-middle-sec div.container ul.block-list li div#news div.content-area {
    padding: 1em;
  }
  body section#bottom-sec div.container {
    max-width: 700px;
    margin-top: 0em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider {
    margin-top: 2em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider button {
    width: 40px;
    height: 40px;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider button.slick-next {
    margin-left: 10px;
    width: 18px;
    height: 30px;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider button.slick-next:before {
    padding: 1em 1em 0.2em 0.3em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure div.pic-box {
    height: 110px;
    width: 110px;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption div.h-line {
    margin: 0 1em 0.6em 1em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption p {
    font-size: 0.8em;
  }
}
/*---------------Pad or laptop 820------------------------*/
@media only screen and (min-width: 820px) {
  body section#prod-middle-sec div.container ul.block-list li div#features div.content-area div.content-box {
    display: block;
  }
}
/*---------------Desktops and laptops 1000------------------------*/
@media only screen and (min-width: 1000px) {
  body section#prod-top-sec .slick-slide figure {
    border: 1px solid gray;
  }
  body section#prod-top-sec .slick-active figure {
    border: 1px solid red;
  }
  body section#prod-top-sec div.container {
    padding-right: 0;
  }
  body section#prod-top-sec div.container div.album-area div.album-block div.album-box div.slider ul.slick-dots {
    display: none !important;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list {
    display: block;
    margin-top: 1em;
    width: 452px;
    height: 100px;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list div.slick-list {
    width: 100%;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list div.slick-list li figure {
    width: 100px;
    height: 100px;
    border: 1px solid #C0D2B8;
    overflow: hidden;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list div.slick-list li figure img {
    width: 100%;
    padding: 0.5em;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list button.slick-prev {
    width: 35px;
    height: 35px;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list button.slick-prev:before {
    position: relative;
    left: -9px;
    top: 4px;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list button.slick-next {
    right: -30px;
    width: 43px;
    height: 35px;
  }
  body section#prod-top-sec div.container div.album-area div.album-block ul.thumbnail-list button.slick-next:before {
    position: relative;
    left: -10px;
    top: 2px;
  }
  body section#prod-top-sec div.container div.theme-area {
    padding-left: 1em;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block {
    height: 400px;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article {
    width: 100%;
    margin-left: 3px;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.title-box {
    background-color: white;
    border-bottom: 1px solid #41B370;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.title-box h1 {
    text-align: left;
    color: #41B370;
    font-size: 2em;
    padding-bottom: 0.1em;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.content-box {
    background-color: white;
  }
  body section#prod-top-sec div.container div.theme-area div.prod-intro-block article div.content-box h2 {
    text-align: left;
    padding: 1.1em;
    padding-left: 2px;
  }
  body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list {
    margin-right: 0.95em;
  }
  body section#pc-menu-sec {
    display: block;
    height: 53px;
    margin-bottom: 1em;
  }
  body section#pc-menu-sec nav.pc-menu {
    display: block;
    width: 100% !important;
    background-color: #999999;
    border-bottom: 2px solid #BEBEBE;
    border-top: 2px solid #BEBEBE;
  }
  body section#pc-menu-sec nav.pc-menu div.container div.row div.col {
    background-color: #B3B3B3;
    border-left: 2px solid #BEBEBE;
    padding: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  body section#pc-menu-sec nav.pc-menu div.container div.row div.col a h3 {
    font-size: 1.3em;
    text-align: center;
    color: white;
    white-space: nowrap;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0.5em 0.2em;
    letter-spacing: 1px;
  }
  body section#pc-menu-sec nav.pc-menu div.container div.row div.col:last-child {
    border-right: 2px solid #BEBEBE;
  }
  body section#pc-menu-sec nav.pc-menu div.container div.row div.col:hover {
    background-color: gray;
  }
  body section#pc-menu-sec div#stickyMenu-sticky-wrapper {
    display: block;
    position: absolute;
    width: 100%;
    z-index: 10;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block {
    border-bottom: none;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.arrow-box {
    display: none;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block a div.block-title-box div.title-box h2 {
    font-size: 1.4em;
    padding: 0.3em 0;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block > a {
    cursor: default;
  }
  body section#prod-middle-sec div.container ul.block-list li div.block div.content-area {
    display: block;
    padding: 2em 3em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area {
    padding: 2em 3em;
    font-size: 1em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#overview div.content-area div.content-box {
    padding-left: 1em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#features div.content-area {
    padding: 2em 2em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks div.title-box h2 {
    font-size: 1.3em;
    margin-bottom: 1.3em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.spec-blocks div.title-box h2:before {
    width: 99.5%;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.hardware-block table.spec-table {
    width: 100%;
    margin: 0;
    margin-bottom: 1.8em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.ordering-block table.info-table {
    width: 100%;
    margin: 0;
    margin-bottom: 1.8em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list {
    padding: 0;
    margin-bottom: 1.8em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#specifications div.content-area div.content-box ul.spec-block-list li div.package-block ul.package-list li p {
    font-size: 0.9em;
  }
  body section#prod-middle-sec div.container ul.block-list li div#news div.content-area {
    padding: 2em 3em;
  }
  body section#bottom-sec div.container-fluid div.title-box h2 {
    font-size: 1.4em;
    padding: 0.3em 0;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li {
    width: 240px;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure {
    width: 100%;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure div.pic-box img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption div.h-line {
    height: 4px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure figcaption p {
    font-size: 1em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure:hover div.pic-box img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li a figure:hover figcaption div.h-line {
    border-bottom: 3px solid #2ea7e0;
  }
}
/*---------------Desktops and laptops 1200------------------------*/
@media only screen and (min-width: 1200px) {
  body section#prod-top-sec div.container {
    padding-left: 15px;
  }
  body section#prod-top-sec div.container div.theme-area {
    padding-left: 3.5em;
  }
  body section#prod-top-sec div.container div.theme-area div.button-block ul.button-list li div#buy-btn div#buy-submenu ul#buy-submenu-list {
    margin-right: 1.28em;
  }
  body section#pc-menu-sec nav.pc-menu div.container div.row div.col a h3 {
    padding: 0.5em 0.6em;
  }
  body section#bottom-sec div.container {
    max-width: 800px;
    margin-top: 2em;
    margin-bottom: 2em;
  }
  body section#bottom-sec div.container div#related-prod ul.prod-slider li figure figcaption p {
    font-size: 0.9em;
  }
}
